vim-conque_2.3-1_all.deb


Advertisement

Description

vim-conque - plugin for running interactive commands in a Vim buffer

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: vim-conque
Package version: 2.3
Package release: 1
Package architecture: all
Package type: deb
Installed size: 292 B
Download size: 54.26 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: vim-conque_2.3-1_all.deb
    Source package: conque

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install vim-conque deb package:
      # sudo apt-get install vim-conque

    Changelog

    2011-09-27 - Harish Badrinath <harishbadrinath@gmail.com> conque (2.3-1) unstable; urgency=low * Initial release (Closes: #639145)

    Advertisement
    Advertisement